<button class="back-to-top" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="50" height="50" x="0" y="0" viewBox="0 0 466.205 466.205" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="m416.193 170.894-.158-.158-162.986-163.2a25.37 25.37 0 0 0-4.267-3.413l-4.693-2.56-3.2-1.067h-2.347a30.095 30.095 0 0 0-10.88 0h-4.693l-3.627 1.92a25.827 25.827 0 0 0-5.547 4.053L50.169 170.736c-10.957 10.87-11.028 28.565-.158 39.522l.158.158c11.045 10.538 28.421 10.538 39.467 0l97.493-97.28c4.206-4.124 10.96-4.058 15.084.149a10.662 10.662 0 0 1 3.049 7.318v317.653c-.001 15.435 12.51 27.948 27.945 27.949 15.435.001 27.947-12.51 27.949-27.945V120.603c.083-5.89 4.925-10.599 10.815-10.516 2.74.039 5.361 1.13 7.318 3.049l97.067 97.28c11.073 10.674 28.607 10.674 39.68 0 10.957-10.87 11.028-28.565.157-39.522z" fill="#ffffff" data-original="#000000" /></g></svg>
</button>
<footer class="footer">
    <div class="container">
        <div class="footer__list">
            <div class="footer__column">
                <img class="footer__logo" src="../img/icon/logo.png" alt="logo">
                <p class="copyright">© 2014-2023 «CH Project.ru». Все права защищены.</p>
            </div>
            <div class="footer__column">
                <h5 class="footer__title">Контакты</h5>
                <div class="footer__wrapper">
                    <a class="footer__contacts" href="mailto:info@chproject.ru" target="_blank">info@chproject.ru</a>
                    <a class="footer__contacts" href="kontakty.html" target="_blank">Москва, ул. Рязанский проспет 86/1, стр 1.</a>
                    <a class="footer__contacts" href="tel:+74996776471">Тел: +7 (499) 677-64-71</a>
                </div>
                <span class="footer__info">Парковая подсветка Территорий и участков<br>Мы для Вас сделаем выгодно, надежно и очень эффектно.<br>Проектируем освещение парков и скверов под ключ .</span>
            </div>
            <div class="footer__column">
                <h5 class="footer__title">Услуги</h5>
                <div class="footer__wrapper">
                    <a class="footer__link" href="uslugi-prazdnichnoye-oformleniye-goroda.html">Городское освещение</a>
                    <a class="footer__link" href="uslugi-landshaftnoye-osveshcheniye.html">Ландшафтное освещение</a>
                    <a class="footer__link" href="uslugi-prazdnichnoye-osveshcheniye-domov.html">Праздничное освещение </a>
                    <a class="footer__link" href="uslugi-blagoustroystvo-territoriy-parkov-i-skverov.html">Архитектурное освещение</a>
                    <a class="footer__link" href="uslugi-elektromontazhnyye-raboty-ulichnogo-osveshcheniya.html">Монтажные работы</a>
                </div>
            </div>
        </div>
    </div>
</footer>